La première liste de serveurs Minecraft en France
AUTEUR
MESSAGE
Roci
Membre
3
0
le 16/06/2017 - 11:04
#1
Mon serveur et en 1.10 je voulu installer authme mais il ne se installer pas
PaniniAuNutella
Membre
1
0
le 15/07/2017 - 15:11
#2
Essaye ce lien Spigot : https://www.spigotmc.org/resources/authme-reloaded.6269/
Il marche pour toutes les verisions.
Ps: je crois qu'il faut s'inscrire pour le télécharger ^^

Amicalement